Bug 192385 - xorg-x11-drv-tseng fails to build in mock
xorg-x11-drv-tseng fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-tseng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-19 01:05 EDT by Michael J Knox
Modified: 2013-01-09 22:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 13:24:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mjk's buildlog (9.41 KB, text/plain)
2006-05-19 01:05 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.05 KB, patch)
2006-05-20 12:14 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (19.45 KB, text/plain)
2006-05-20 12:14 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-19 01:05:20 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-19 01:05:20 EDT
Created attachment 129584 [details]
mjk's buildlog
Comment 2 Brian Pepple 2006-05-20 12:14:14 EDT
Created attachment 129758 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-20 12:14:55 EDT
Created attachment 129759 [details]
Mock build log for patch
Comment 4 Mike A. Harris 2006-05-23 10:45:08 EDT
Changing state to ASSIGNED.
Comment 5 Mike A. Harris 2006-05-25 13:24:40 EDT
Fixed in 1.1.0-3

Note You need to log in before you can comment on or make changes to this bug.